{{page-title "Dashboard"}}
<h2>Dashboard</h2>
<div class="row">
  <div class="col-md-3">
    <Dashboard::SystemStatus @device={{@model.deviceInfo}} />
  </div>
  <div class="col-md-3">
    <Dashboard::ProcessStatus @status={{@model.deviceInfo.ProcessStatus}} @cpuData={{this.CPUdata}} />
  </div>
  <div class="col-md-3">
    <Dashboard::MemoryStatus @status={{@model.deviceInfo.MemoryStatus}} />
  </div>
  <div class="col-md-3">
    <Dashboard::Wan @wan={{@model.wan}} @statisticData={{this.WANStatistics}} />
   </div>
</div>
<div class="row">
  {{#each @model.wifi.AccessPoint as |ap|}}
    <div class="col-md-3  mt-4">
      <Dashboard::WifiSsid @ap={{ap}} @ssid={{ap.SSIDReference}} @packetData={{this.WiFiSSIDStatistics}} />
    </div>
  {{/each}}
</div>
